body {background-color: #FEFEFE;
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 10px;
      margin-bottom: 10px;
      font-family: Helvetica, Arial, sans-serif}

p {font-size: 11pt}

h1 {color: #5A5A5A}
h2 {color: #5A5A5A}
h3 {color: #5A5A5A}

a {color: midnightblue;
   text-decoration: none;
   font-weight: bold}

a:hover {color: #5A5A5A;
         text-decoration: underline}

a.navbar {font-size: 14pt}

table.trofftable {border-collapse: collapse}
table.trofftable tr td {border: 1px solid black}

table.trofftable thead tr th {border: 1px solid black}

table.trofftable tr th {border-bottom: double black;
                        border-right: 1px solid black;
                        border-left: 1px solid black}

table.thumbnails tr td {border: 1px solid transparent;
                        text-align: center}

table.thumbnails tr td a {color: midnightblue}
table.thumbnails tr td a:hover {color: #5A5A5A}

.command {font-family: monospace;
          font-size: 12pt}

ul.problems span {font-weight: bold;
                  color: #5A5A5A}
ul.problems p {}

fieldset:hover {background-color: white}
